Comment 8 for bug 1020196

LiTE (lite-88) wrote :

sudo apt-get install adobe-flashplugin

Works for me